.webuploader-container {
    position: relative;
}

.webuploader-element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}

.webuploader-pick {
    position: relative;
    display: inline-block;
    cursor: pointer;
    /*background: #00b7ee;*/
    padding: 10px 15px;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
}

.webuploader-pick-hover {
    /*background: #00a2d4;*/
}

.webuploader-pick-disable {
    opacity: 0.6;
    pointer-events: none;
}

.webuploader-list {
    width: 500px;
    margin: auto;
    position: absolute;
    /*left: 35%;
    top: 10%;*/
    bottom:20px;
    right:20px;
    z-index:999;
}

.webuploader-item {
    height: 35px;
    line-height: 35px;
    margin: 5px;
    /*border: 1px solid #e6e6e6;*/
    padding: 0px 10px;
    background: #efefef;
}

.webuploader-item-filename {
    width: 65%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.webuploader-item-status {
    width: 15%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0px 10px;
}

.webuploader-item-progress {
    width: 15%;
    display: inline-block;
    color: #00ab25;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
